WDIFF(1)

NOM
wdiff – Afficher les différences de mots entre deux fichiers

SYNOPSIS
wdiff [OPTION]... FICHIER1 FICHIER2
wdiff -d [OPTION]... [FICHIER]

DESCRIPTION
wdiff – Comparaison des mots entre deux fichiers et affichage des différences

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-C, --copyright
    Afficher le copyright du programme et quitter.

-1, --no-deleted
    Ne pas afficher les mots supprimés.

-2, --no-inserted
    Ne pas afficher les mots insérés.

-3, --no-common
    Ne pas afficher les mots communs.

-a, --auto-pager
    Appeler automatiquement un afficheur page par page.

-d, --diff-input
    Utiliser un fichier diff unifié comme entrée.

-h, --help
    Afficher l'aide-mémoire et quitter.

-i, --ignore-case
    Ignorer la casse des caractères lors de la comparaison.

-l, --less-mode
    Variante du mode « printer » pour less(1).

-n, --avoid-wraps
    Ne pas étendre les champs de différences à travers de nouvelles lignes.

-p, --printer
    Utiliser des doubles frappes (overstricking) comme pour les imprimantes.

-s, --statistics
    Indiquer le nombre de mots supprimés, insérés, etc.

-t, --terminal
    Utiliser termcap pour l’affichage sur un terminal.

-v, --version
    afficher la version du programme et quitter

-w, --start-delete=CHAINE
    Utiliser CHAINE pour marquer le début d’une région supprimée.

-x, --end-delete=CHAINE
    Utiliser CHAINE pour marquer la fin d’une région supprimée.

-y, --start-insert=CHAINE
    Utiliser CHAINE pour marquer le début d’une région insérée.

-z, --end-insert=STRING
    Utiliser CHAINE pour marquer la fin d’une région insérée.

COMPATIBILITÉ
Quelques options utilisées pour fournir une fonctionnalité unique sont déconseillées, mais sont conservées par souci de rétrocompatibilité.

-K, --no-init-term
    Désormais synonyme de --terminal, qui n’initialise jamais le terminal.

AUTEUR
Écrit par François Pinard <pinard@iro.umontreal.ca>.

SIGNALER DES BOGUES
Signaler toute erreur à <wdiff-bugs@gnu.org>.

COPYRIGHT
Copyright © 1992, 1997, 1998, 1999, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.
C'est un logiciel libre ; consultez les sources pour les conditions de copie. Il n'y a AUCUNE garantie ; même pas de VALEUR MARCHANDE ou d'ADÉQUATION À UNE UTILISATION PARTICULIÈRE.

VOIR AUSSI
La documentation complète de wdiff est disponible dans un manuel Texinfo. Si les programmes info et wdiff sont correctement installés, la commande

    info wdiff

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.